Zandronum Chat on our Discord Server Get the latest version: 3.1
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003943Doomseeker[All Projects] Localizationpublic2021-12-15 21:182022-01-17 19:57
ReporterZalewa 
Assigned ToZalewa 
PrioritylowSeveritytextReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.2 
Target Version1.3.3Fixed in Version1.3.3 
Summary0003943: Clumsy language in the Polish translation
DescriptionThe sentences sound robotic (nobody speaks like this). Also, sometimes the translation from English is too literal, which also contributes to the robotic problem.

These clumsily worded phrases need to be identified and rewritten to sound more humane.
Attached Files

- Relationships
related to 0003942resolvedZalewa Clumsy language in various messages - could be improved 

-  Notes
User avatar (0021900)
Zalewa (developer)
2021-12-15 21:19
edited on: 2021-12-15 21:19

I'm assigning this to myself since I'm the only one here (I think) who can fix this.

User avatar (0022016)
Zalewa (developer)
2021-12-27 18:32
edited on: 2021-12-27 18:32

Improvements for the main program:
https://bitbucket.org/Doomseeker/doomseeker/commits/b1c5bcf356b81052addccfa7a6bb9b112f34a5e3 [^]

A lot of problematic texts still remain in the Zandronum plugin but I will do it separately.

User avatar (0022071)
Zalewa (developer)
2022-01-02 12:14

Zandronum:
-https://bitbucket.org/Doomseeker/doomseeker/commits/1e01fe78ff6200137e27af43f8aaee4b7740a69f [^]
-https://bitbucket.org/Doomseeker/doomseeker/commits/e7cd947ec07bcd9f75643efe80a69c991cca61ca [^]
User avatar (0022089)
Zalewa (developer)
2022-01-17 19:57

I did what I could for the release of 1.3.3. The personal free time is scarce now...

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2021-12-15 21:18 Zalewa New Issue
2021-12-15 21:18 Zalewa Relationship added related to 0003942
2021-12-15 21:18 Zalewa Assigned To => Zalewa
2021-12-15 21:18 Zalewa Status new => assigned
2021-12-15 21:19 Zalewa Note Added: 0021900
2021-12-15 21:19 Zalewa Note Edited: 0021900 View Revisions
2021-12-27 18:32 Zalewa Note Added: 0022016
2021-12-27 18:32 Zalewa Note Edited: 0022016 View Revisions
2021-12-27 22:37 Zalewa Target Version => 1.3.3
2021-12-27 23:01 Zalewa Category UI => Localization
2022-01-02 12:14 Zalewa Note Added: 0022071
2022-01-17 19:57 Zalewa Note Added: 0022089
2022-01-17 19:57 Zalewa Status assigned => resolved
2022-01-17 19:57 Zalewa Fixed in Version => 1.3.3
2022-01-17 19:57 Zalewa Resolution open => fixed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker